<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2023-05-30 06:54:25</sys_created_on>
        <sys_id>25046c7ab90321107f447fcbfc6d045c</sys_id>
        <sys_name>x_snc_wishlist_wish_item.x_snc_wishlist.user</sys_name>
        <sys_package display_value="WishList" source="x_snc_wishlist">2533e876b90321107f447fcbfc6d045b</sys_package>
        <sys_policy/>
        <sys_scope display_value="WishList">2533e876b90321107f447fcbfc6d045b</sys_scope>
        <sys_security_acl display_value="x_snc_wishlist_wish_item">a1046c7ab90321107f447fcbfc6d045a</sys_security_acl>
        <sys_update_name>sys_security_acl_role_25046c7ab90321107f447fcbfc6d045c</sys_update_name>
        <sys_user_role display_value="x_snc_wishlist.user" name="x_snc_wishlist.user">8353e07ab90321107f447fcbfc6d0443</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
